Subject: RE: Requirement on the PAA-EP protocol

From: <[email-masked]>
Date: Wed, 2 Oct 2002 10:31:06 -0500

> 
> > Options for PAA:
> > 1. PAA colocated with the AR[EP] 
> > 2. PAA on the same link as the AR[EP] (Serves multiple ARs)
> > 3. PAA located somwhere in the access network (one or more hops from
> >    the AR[EP]
> >  
> > So the PAA could be one or more hops away from the PaC.
> 
> I didn't think #3 was part of the proposed charter. Did I misread
> the charter?

You are correct. Option #3 is out of the scope of PANA. I mentioned
this in a followup mail to the list. 

> Confused,
>   Erik

-Basavaraj